On Sat, Feb 05, 2005 at 10:32:06PM -0800, Carol Spears <[EMAIL PROTECTED]> 
> first the gimptoolkit needs to work in perl on windows and then gimp
> needs to work there.  sorry.

the gimptoolkit works for years now, and so does gimp-perl, e.g. together
with the cygwin-gimp.

The problem is that the "standard" gimp distribution for windows is
compiled "natively" (which is a fuzzy term, I know), and the people who
compile it don't know how to build perl natively (neither do I), as perl
needs to be binary-compatible with gimp to be able to link against it's
libraries. And people who know how to compile Gtk2 or perl don't know how
to do it in a was compatible to gimp.

                The choice of a
      -----==-     _GNU_
      ----==-- _       generation     Marc Lehmann
      ---==---(_)__  __ ____  __      [EMAIL PROTECTED]
      --==---/ / _ \/ // /\ \/ /      http://schmorp.de/
      -=====/_/_//_/\_,_/ /_/\_\      XX11-RIPE
Gimp-user mailing list

Reply via email to